Loading...
Searching...
No Matches
_PixelWand Struct Reference

## Data Fields

size_t | id
char | name [MagickPathExtent]
ExceptionInfo * | exception
PixelInfo | pixel
size_t | count
MagickBooleanType | debug
size_t | signature

## Detailed Description

Definition at line 63 of file pixel-wand.c.

## Field Documentation

## count

size_t _PixelWand::count

Definition at line 78 of file pixel-wand.c.

## debug

MagickBooleanType _PixelWand::debug

Definition at line 81 of file pixel-wand.c.

## exception

ExceptionInfo* _PixelWand::exception

Definition at line 72 of file pixel-wand.c.

## id

size_t _PixelWand::id

Definition at line 66 of file pixel-wand.c.

## name

char _PixelWand::name[MagickPathExtent]

Definition at line 69 of file pixel-wand.c.

## pixel

PixelInfo _PixelWand::pixel

Definition at line 75 of file pixel-wand.c.

## signature

size_t _PixelWand::signature

Definition at line 84 of file pixel-wand.c.

The documentation for this struct was generated from the following file:

- pixel-wand.c